<div id="check_sms_only">
	<div id="check_sms_only_wrap">
		<div id="rvx" class="x"></div>
		<div class="t"><?= __('urgent') ?></div>
		<? if ($this->type == 'escort'): ?>
			<div class="cont"><?= $this->message; ?></div>
		<? elseif ($this->type == 'agency'): ?>
			<div class="cont">
				<? foreach ($this->message as $sh => $m): ?>
					<p style="font-style: italic; font-size: 13px;">Escort <strong><?= $sh ?></strong></p>
					<p style="margin-bottom: 6px;"><?= $m ?></p>
					<? if (end($this->message) != $m): ?><hr/><? endif; ?>
				<? endforeach; ?>
			</div>
		<? endif; ?>
	</div>
</div>
